.mailcontenttdwinstyle265806{ font-family: 宋体; font-size: 18pt; font-weight: bold ;}
.contentstyle265806{ height: 32px; color: #5e5e5e; line-height: 32px; padding-left: 20px; font-family: 微软雅黑; font-size: 14px; text-decoration: none;}
.titlestyle265806{ height: 32px; color: #ff6600; line-height: 32px; font-size: 14px; background-color: #ffffec;}
.mrwinstyle265806{ font-family: 宋体; font-size: 18pt; font-weight: bold ;}
.winstyle265806{ font-family: 微软雅黑; font-size: 14px;}

